/* Hide Google Translate top bar */
body>.skiptranslate,
body>.goog-te-banner-frame {
    display: none !important;
}

/* Hide Google Translate "Powered by" text */
.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    height: 28px !important;
    overflow: hidden;
}

/* Override hover effects for all elements with injected classes */
[class*="VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q"] {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    /* Add other properties as needed */
}